import styles from "./styles.module.css";

function LastWeek() {
  return (
    <div className={styles.container}>
      <p className={styles.text}>
        Last week alone <b>2000+ people</b> got this relationship guide
      </p>
      <img className={styles.image} src="/info.svg" alt="Info" />
    </div>
  );
}

export default LastWeek;
